if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database usr/share/mime >/dev/null 2>&1
fi

if [ -x /usr/bin/update-gdk-pixbuf-loaders ]; then
  /usr/bin/update-gdk-pixbuf-loaders >/dev/null 2>&1
fi
( cd usr/bin ; rm -rf gnome-characters )
( cd usr/bin ; ln -sf /usr/share/org.gnome.Characters/org.gnome.Characters gnome-characters )
